.content {
  padding: 24px;
}

.page-wrap {
  display: flex !important;
  flex-direction: column !important;
  min-height: 100vh !important;
}

.content-router-outlet {
  flex: 1;
}

// content height
::ng-deep.mat-drawer-content {
  height: 89.1% !important;
}

mat-sidenav-container {
  overflow: hidden;
}

.cards-container {
  width: 100%;
  height: 100%;
}

.mat-mdc-paginator {
  background-color: transparent !important;
}

::ng-deep .mdc-notched-outline > * {
  border-color: #d5d5d5 !important;
  border-radius: 0px;
}

mat-sidenav {
  width: 300px;
  background: #f1f1f1;
  height: 100%;
  overflow: hidden;
}

.mat-grid-tile {
  border: 1px solid #f1f1f1;
}

:host ::ng-deep .mat-drawer-inner-container {
  overflow: hidden !important;
  padding: 20px 0 20px 0;
}

mat-sidenav-content {
  overflow: hidden !important;
}

.pageheadsection {
  background: #fff;
  box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 1;
  padding: 10px 15px 10px 20px;
}

.mob-pageheadsection1 {
  position: static;
}
.mob-pageheadsection1 .mob-add-button {
  position: fixed;
  bottom: 20px;
  right: 15px;
  z-index: 5000;
}

.mdl-grid {
  display: flex;
  flex-flow: row wrap;
  margin: 0 auto;
  align-items: stretch;
  flex-direction: column;
}

.mdl-grid.mdl-grid--no-spacing {
  padding: 0;
}

@media (min-width: 840px) {
  .mdl-grid {
    padding: 8px;
  }
}

.headline {
  font-size: 20px;
  height: 30px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0.02em;
  margin: 3px 0;
  padding: 0;
  color: #671c9d;
  text-overflow: ellipsis;
  float: left;
  overflow: hidden;
  white-space: nowrap;
}

.link-home {
  color: #2e2f2f;
  text-decoration: none;
  font-weight: 600;
  font-size: 13px;
  cursor: pointer;
}

.link-marketplace {
  font-weight: normal;
  color: #8f8f8f;
  font-size: 13px;
}

.grid-list {
  padding: 20px;
}

.favorite-button {
  border-radius: 1px !important;
  height: 30px;
  font-weight: 600;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  padding: 0 16px;
}

.content-container {
  display: flex;
  flex-direction: column;
  padding: 20px;
}

.sort-toggle-container {
  display: flex;
  flex-direction: row;
  align-self: end;
}

.flex-column {
  display: flex;
  flex-direction: column;
}

.see-all-text-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.see-all-container {
  display: flex;
  margin-left: auto;
}

.see-all-button {
  cursor: pointer;
}
